    {{ form_start(form) }}

        {{ form_label(form.question) }}
        <div class="form-error">
        {{ form_errors(form.question) }}
        </div>
        {{ form_widget(form.question) }}


        <ul class="answers" data-prototype="{{ form_widget(form.answers.vars.prototype)|e('html_attr') }}">
                <li>Enter possible answers:</li>
            {% for answer in form.answers %}
                <li>{{ form_widget(answer.answer) }}</li>
            {% endfor %}
        </ul>

        {{ form_widget(form.type) }}{{ form_label(form.type, 'Allow multiple answers') }}

        {{ form_row(form.status) }}

        <button class="btn">{{ button_label|default('Create poll') }}</button>

    {{ form_end(form) }}
